@charset "utf-8";

.logo{position:absolute;left:0px;top:0px;width:100px; padding: calc(4px + 0.5vw); z-index:999;}
.logo img{width:100%;
  height: auto;}
.pa_nav{position:fixed;right:20px;z-index:999; transition:top 0.3s ease-in-out; top:-200px; /* 부드러운 등장 효과 */}
.pa_nav.show{top:10px;}

.pa_nav li{height:20px;margin-bottom:5px;text-align:right}
.pa_nav li a{display:block;width:30px;height:8px;border-radius:10px;background:#58b2ff;box-shadow:0 0 10px #3333335e;display:inline-block;margin-left:10px;transition:.4s;}
.pa_nav li span{position:absolute; right:40px;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0, 0, 0, 0);white-space:nowrap;border:0;}
.pa_nav li:nth-child(2) a{background:#ffa57d}
.pa_nav li:nth-child(3) a{background:#d0ff93}
.pa_nav li:nth-child(4) a{background:#d7a8ff}
.pa_nav li:nth-child(5) a{background:#b4ceff}
.pa_nav .active a{width:55px;}
.pa_nav .active span{width:auto;display:block;height:auto;background: #ffffff7d;font-size: .8rem;border-radius: 5px;    padding: 0 2px;line-height: 1.3;    margin: 0;}
.pa_nav .active:hover span{background:none}

/**/
.table-container{width:100%;overflow-y:auto;}
.table-container table, ul{width:auto;border-collapse:collapse;}
.table-container td, .table-container th{border:1px solid #9c9c9c;padding:8px 20px;}
.table-container th{background:#dadada;}
::-webkit-scrollbar{-webkit-appearance:none; } 
::-webkit-scrollbar:vertical{width:18px; margin:5px;}
::-webkit-scrollbar:horizontal{height:17px; } 
::-webkit-scrollbar-thumb{background-color:rgba(155, 155, 155, .6);border-radius:10px;} 
::-webkit-scrollbar-track{border-radius:10px; background-color:#eaeaea;}
/**/

.animated-text span{display:inline-block;word-break:keep-all;font-weight:900;transition:transform 0.4s ease, opacity 0.4s ease;opacity:0;transform:scale(1.2);}

#pa_tit{display:flex;align-items:flex-start;justify-content:center;height:80vh; background:#007aff; background:linear-gradient(1deg, #4939eb, #007aff);}

.scroll-box{
  padding: 10px 20px;
  width: 100%;
  height: 80dvh;
  background-image: url(./img/bg.jpg); 
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  color: white;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: transform 0.2s ease-out, opacity 0.2s ease-out;
  will-change: transform, opacity;
}


.scroll-box.hidden{transform:rotate(20deg) translateY(100px);opacity:0;}
.pa_tit2{background:#4939eb; padding:20px;color:#fff;position:relative;text-align:center}
.pa_tit2_top{max-width:610px;margin:0 auto;text-align:left;font-size:1.05em;}
.pa_tit2 .half_background{background:linear-gradient(to top, #5000a3 90%, transparent 90%);font-size:1.1rem;padding:3px 5px 1px;border-radius:3px;margin-bottom:2px;font-weight:bold;}
#pa_tit .le .visually-hidden {
  position: absolute !important;
  width: 1px; height: 1px;
  padding: 0; margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}

#pa_tit .le .title-img-wrap img {
  width: 100%;
  height: auto;
  display: block;
  max-width:615px;
}

/*#pa_tit .le{background-image:url('./img/tit.png'); background-repeat:no-repeat ;	background-position:center;background-size:100% auto;width:100%;height:250px;transition:.2s;}*/

/* 초기 크기 (스크롤 전) */
.le.shrink{    transform:scale(0.9); /* 작아졌다가 */}
.word01{color:#60ff00;}
.word02{color:#aaff00;}
#pa_tit .word00{font-size:.8rem;white-space:nowrap;}
#pa_tit .ri{font-size:1.1rem;line-height:1.4;margin-top:20px;}
#pa_tit .ri .block{background:#000;border-radius:3px;font-weight:bold;}
#pa_tit_txbox{}
#pa_con{display:flex;flex-direction:column;align-items:center;position:relative;z-index:99;}
#pa_con .anibox{position:relative; z-index:1;}

#pa_con .cen{text-align:center}
#pa_con .section-content{width:100%;padding:15px 15px 25px;background:#fff;border-radius:20px;margin-bottom:30px;box-sizing:border-box;word-break:keep-all}
#pa_con .bgbg.c3 .section-content{background:none;padding:15px 1px 25px;}
.tit_h2, .tit_h3, .tit_h4{font-weight:900;line-height:1.25;word-break:keep-all}
.tit_h2{font-family:'SBAggro';font-weight:900;font-size:2.5rem; }
.tit_h3{font-size:2rem;margin:15px 0 10px;}
.tit_h4{font-size:1.6rem;margin:15px 0;}

.bgbg{position:relative;width:100%; box-sizing:border-box; }
.center{text-align:center}

.infoarea_qna{border-top:1px solid #ddd;margin-bottom:20px;}
.infoarea_qna li{border:1px solid #ddd;border-top:none;}
.infoarea_qna .q{margin:0;font-weight:900;font-size:1.05rem;line-height:1.3;padding:10px 30px 10px 35px;position:relative;background:#fff;}
.infoarea_qna .q:before{content:"Q";font-size:1.25rem;position:absolute;left:10px;color:#914aff;}
.infoarea_qna .q:after{content:"";display:block;width:10px;height:10px; border-right:1px solid #000;border-bottom:1px solid #000;transform:rotate(45deg);position:absolute;right:15px;top:15px;transition:.3s;}
.infoarea_qna .q.on:after{transform:rotate(-135deg);}
.infoarea_qna .q:hover{cursor:pointer;text-decoration:underline;}
.infoarea_qna .a{display:none; /* 기본적으로 숨김 */border-top:1px dashed #ddd; padding:15px 15px 15px 35px;position:relative;font-size:.95rem;line-height:1.6;background:#f6f5fa;}
.infoarea_qna .a:before{content:"A";font-weight:bold;position:absolute;left:10px;color:#60a2eb;}


/*형광펜*/
.bottom-line{ border-bottom:2px solid #b0e0e6;   box-shadow:inset 0 -2px 0 #b0e0e6;  }
.half_background{  background:linear-gradient(to top, #fcff95 50%, transparent 50%);}

/*폭죽*/
#confettiContainer{width:100%;min-height:500px;position:relative;}
canvas{position:absolute;top:0;left:0;width:100vw;height:100vh;}

.nu_count{max-width:500px;padding:20px;
    display: flex;
        align-items: center;    flex-direction: column;
    border-radius:10px;
    text-align:left;
    margin:10px auto;
    font-size:1.1rem;
   background: #0000008f;
    box-shadow:2px 5px 10px #00000038;word-break:keep-all} 
.nu_count .t1 .qq{font-weight:900;font-size:1.25rem;font-family:'SBAggro';line-height:1;padding:10px 0;}
.nu_count .t1 .qq span{    color: #00efff;}
.nu_count .t1 .aa{line-height:1.25;}
.nu_count .t1 .counter{font-size:1rem;font-weight:bold;}
.nu_count .t2{line-height:1.05;/*animation:blink-effect2 1.2s step-end infinite;*/}
@keyframes blink-effect2{40%{color:#0ef8ff}}
.nu_count i{font-size:12px;white-space:nowrap;}

.bgbg.c1 .tit_h2{color:#1289fc;}
.bgbg.c2 .tit_h2{color:#f77400;}
.bgbg.c3 .tit_h2{color:#00d438;}
.bgbg.c4 .tit_h2{color:#af00d4;}
.bgbg.c5 .tit_h2{color:#393bff;}
.bgbg.c5 .section-content{position:relative;z-index:99;}
.bgbg.c5 .scale-box{margin:10px 0 50px;}
.bgbg.c5 .scale-box:after{content:"";width:250px;height:1px;background:#dadada;display:block;margin:50px auto}


.num_tit{display:flex;align-items:center;max-width:1000px; margin:10px auto;}
#pa_con .num_tit .tit_h2{color:#000;}
.num_tit .anibox{flex:none}

/*con1*/
.animated-text.con1top{color:#fff;text-align: left;max-width:400px;margin: 30px auto 0;}
.animated-text.con1top span{display:block;font-size:1.3rem;  font-weight:600;margin:0 0 15px;transform:scale(1.3);}
.animated-text.con1top span i{font-size:1.25rem;font-weight:bold;} 
.animated-text.con1top .bl{color:#00efff;font-weight:bold;font-size:2rem;}
.animated-text.con1top .bl i{font-size:2rem}

.pa_c1_ul{background:#1289fc;padding:15px 10px 10px;border-radius:20px;margin:20px;font-size:1.1rem;}
.pa_c1_ul li{display:flex;flex-direction:column;align-items:center; color:#fff;word-break:keep-all}
.pa_c1_ul li p{background:#fff;margin-bottom:10px;color:#1289fc;border-radius:30px;padding:5px 10px;flex:none;font-weight:bold;width:100%;text-align:center;box-sizing:border-box;}

.icon {
  margin-right: 6px;
  font-size: 1.25rem;
  vertical-align: middle;
}
.bgbg.c1 .animated-txt{text-align:center;margin:10px 0;color:#aaa;}
.bgbg.c1 .tit_h4{margin:1.3rem 0 0.5rem;}
.bgbg.c1 .tit_h4 i{font-style:normal;display:block;font-size:1.8rem;font-family: 'Paperlogy-8ExtraBold';}
.bgbg.c1 .tit_h4 span{margin-left:-5px;font-size:2.8rem;line-height:1.2;font-weight:bold;font-family:'SBAggro';padding-left:55px;background-repeat:no-repeat;background-position:left center;background-size:50px;}
.bgbg.c1 .ce span{background-image:url(./img/pa_ce02.png);}
.bgbg.c1 .ce{color:#3c7ffb;}
.bgbg.c1 .ba span{background-image:url(./img/pa_ba02.png);}
.bgbg.c1 .ba{color:#0eb138;}
.bgbg.c1 .cl span{background-image:url(./img/pa_cl02.png);}
.bgbg.c1 .cl{color:#ff60f2;}
.bgbg.c1 .il span{background-image:url(./img/pa_il02.png);}
.bgbg.c1 .il{color:#ff6060;}
.bgbg.c1 .bc span{background-image:url(./img/pa_bc02.png);}
.bgbg.c1 .bc{color:#ff9600;}
.bgbg.c1 .tal span{background-image:url(./img/pa_tal02.png);}
.bgbg.c1 .tal{color:#008e98;}
.bgbg.c1 .bo span{background-image:url(./img/pa_bo02.png);}
.bgbg.c1 .bo{color:#8a4aea;}
.bgbg.c1 .up-on-scroll{margin:15px 0;word-break:break-all}
.bgbg.c1 .up-on-scroll:after{}

  .up-on-scroll{
    opacity:0;
    transform:translateY(20px);
    transition:opacity 0.25s ease-out, transform 0.25s cubic-bezier(0.33, 1, 0.68, 1);
    will-change:transform, opacity;
  }

.anishow{
    opacity:0;
    transform:translateY(50px);
    transition:opacity 0.15s cubic-bezier(0.4, 0, 1, 1), 
                transform 0.15s cubic-bezier(0.4, 0, 1, 1);
}
.anishow img{border-radius:30px;width:100%;}
.anishow.show{
    opacity:1;
    transform:translateY(0);
}
/*con2*/
.bgbg.c2 .anishow.show{margin-bottom:2.5rem;}
.bgbg.c2 .fas{padding-right:15px;font-size:1.5rem;margin-top:-5px;}
.bgbg.c2 h3{color:#ff8600;display:flex;align-items:center;font-family:'SBAggro';}
.bgbg.c2 .brw{color:#ff4a24;}
.bgbg.c2 .up-on-scroll{margin-bottom:2.5rem;}
.c2 .half_background{font-weight:600;background:linear-gradient(to top, #ffeee6 100%, transparent 100%);}
/*con3*/

.bgbg.c3 h3{font-size: 1.3rem;font-family: 'Paperlogy-8ExtraBold';
  font-weight: 600;
  color: #333;
  margin-bottom: 12px;margin-bottom:0;}
.bgbg.c3 .ftgray{text-align:center;font-size:.75rem;color:#aaa;}
.schlist{border-radius:10px;padding:10px 0 5px 15px;margin-bottom:2.5rem;}
.schlist.ce{background:#E8F1FD9e;}
.schlist.ba{background:#E7F6EF9e;}
.schlist.cl{background:#FBE4F09e;}
.schlist.il{background:#FFF3EC9e;}
.schlist.tal{background:#E4FAF49e;}
.schlist.bc{background:#FFF7D69e;}
.schlist.bo{background:#EDE9F99e;}
.schlist .tit_h3:before{content:"";display:inline-block;width:6px;height:1rem;background:#64b5f6;margin-right:8px;border-radius:2px;}
.schlist .tit_h3.ba:before{background:#2af296}
.schlist .tit_h3.cl:before{background:#d777f6}
.schlist .tit_h3.il:before{background:#ff7575}
.schlist .tit_h3.tal:before{background:#4af1eb}
.schlist .tit_h3.bc:before{background:#ffec6b}
.schlist .tit_h3.bo:before{background:#b089ff}

.area_btn{margin:0 auto 10px;width:220px;border-radius:30px;display:block;text-align:center;border:1px solid #000;color:#000;font-size:.92.5rem;}
.area_btn:after{content:"";display:inline-block;width:8px;height:8px; vertical-align:top;margin-top:13px;border-right:1px solid #000;border-bottom:1px solid #000;transform:rotate(-45deg);}

.c3 .swiper {
  max-width: 1000px;
  overflow: hidden; /* 밖으로 안 튀어나오게 */
  padding:53px 0 30px;
  margin-bottom:10px;
}

.c3 .swiper-slide {
  width: 150px;
  height: 210px;
 box-shadow:0 0 10px #33333329; 
  position:relative;
  font-size: 20px;
  border-radius: 10px;
  margin-right: 15px;
  transition: transform 0.3s ease; /* 더 부드럽게 */
}
.c3 .swiper-slide .sch_logo{position:absolute;top:-20px;left:50%;margin-left:-25px;width:50px;height:50px;box-shadow:0 0 10px #00000033; border-radius:50%;background:#fff;z-index:11;overflow:hidden;display:flex;align-items:center;    justify-content:center;}
.c3 .swiper-slide .sch_logo img{width:100%;height:auto;}
.c3 .swiper-slide .im{position:absolute;top:0;left:0;z-index:5;  width: 150px;  height:210px;overflow:hidden;  border-radius: 10px;}
.c3 .swiper-slide .im img{height:100%;width:auto;min-width:150px;}
.c3 .name > p{display:inline-block}
.c3 .swiper-slide .tx{position:absolute;color:#fff;z-index:10;padding:8px;bottom:0;  box-sizing: border-box;    width: 150px;    background: #00000075;    border-bottom-right-radius:10px;    border-bottom-left-radius:10px;}
.c3 .swiper-slide .tx .name{ line-height: 1.25; margin-bottom:3px;word-break:break-all}
.c3 .swiper-slide .tx .last{font-size:.75rem;letter-spacing:-.8px;display:flex;justify-content:flex-end;line-height:1.1;text-align:center;letter-spacing:-1px;}
.c3 .swiper-slide .tx .last{text-shadow:0 0 8px #00000099;}
.ce .last{color:#7ee0ff}
.ba .last{color:#2af296}
.cl .last{color:#c6a2ff}
.il .last{color:#ff7575}
.tal .last{color:#4af1eb}
.bc .last{color:#ffec6b}
.bo .last{color:#b089ff}
.c3 .swiper-slide .tx .sch_tx{font-size:14px;margin-top:3px;line-height:1; width: 100%;
word-break:break-all;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp:4;
  -webkit-box-orient: vertical;}

/*con4*/
.c4 .animated-text{text-align:center;font-size:1.25rem;color:#d155ff}
.c4 .animated-text span:nth-child(2){color:#c41ce7}
.c4 .animated-text span:nth-child(3){color:#a708c9}
.c4 .animated-text span:nth-child(4){color:#9906b9}
.c4ul{border-radius:10px;background:#F2F4F6;padding:20px 15px;margin:20px 0;}
.c4ul li{background:#fff;padding:15px 10px;border-radius:10px;margin-bottom:20px;box-shadow:0 0 10px #bebdc954;position:relative;padding-left:2.5rem;line-height:2;word-break:keep-all}
.c4ul li:last-child{margin-bottom:0;}
.c4ul li:before{content:'\f00c';  font-family:"Font Awesome 5 Free";  font-weight:600;display:inline-block;margin:0 8px;color:#c41ce7;font-size:1.4rem;position:absolute;left:.2.5rem;top:10px;}
.highlight{
font-weight:600;
color:#a800d0; /* 스크롤 후 변경될 색상 */
transition:color 0.5s ease-in-out; /* 부드러운 전환 효과 */
font-size:1.1rem;
}
.in_link a img{width:100%;max-width:500px;border-radius:10px;}
.in_link a:hover{opacity:.5;}
.in_link .tit{font-size:.8rem;color:#888;line-height:1.25;margin-top:5px;}
.scale-box{margin-top:30px;
	text-align:center;
	opacity:0; /* 처음엔 안 보이게 설정 */
	transform:scale(1.5); /* 처음에는 150% 크기 */
	transition:transform 0.5s ease-out, opacity 0.5s ease-out;
}
.showw{
	transform:scale(1); /* 원래 크기로 줄어듦 */
	opacity:1; /* 보이게 변경 */
}

/*con5*/
.bgbg.c5 .swiper-slide{width:;max-width:420px;}
.bgbg.c5 .swiper-slide img{border-radius:5px;}
.bgbg.c5 .swiper{margin:30px 0;padding-bottom:20px;}
.bgbg.c5 .center{line-height:1.4;}
.c5 .swiper-button-next, .c5 .swiper-button-prev{color:#fff;}
.c5 .swiper-pagination-bullet-active{background:#b4ceff;}
#pa_con .bgbg.c5 .section-content{    background:#ffffffe6;}




@media screen and (min-width:480px){ 
/*#pa_tit .le{background-size:auto 100%;height:250px;margin-bottom:20px;}*/
#pa_tit .ri{word-break:keep-all;padding:0 10px;}
}
@media screen and (min-width:640px){ 
.list-box{padding:0;}
.ri .f-title{font-size:18px;}
.num_tit{justify-content: center;}

.pa_nav.show{top:10%;}
.pa_nav li{margin-bottom:15px;}
.pa_nav li a{width:40px;height:10px;}
.pa_nav li span{}
.pa_nav .active span{width:auto;display:inline;height:auto; font-size: 20px;background:none;line-height:1;}

.pa_c1_ul_box{display:flex}

/*#pa_tit .le{height:calc(300px + 10vh);}*/
#pa_tit .ri{padding:0;}

#pa_con{}
#pa_con .section-content{max-width:700px;border-radius:30px;padding:20px 20px 50px;margin:0 auto 50px;  } 
.pa_tit2{padding:50px;color:#fff;font-size:1.05rem;}
.pa_tit2 > div{max-width:800px;margin:0 auto}   
.tit_h2{font-size:3rem;padding:20px 0;}
.tit_h3, .c4 .animated-text{font-size:2.25rem;}

.tit_h4{font-size:2.25rem;}
.bgbg.c1 .tit_h4{background-size:80px;}
.bgbg.c1 .tit_h4 span{font-size:3.5rem;padding-left:90px;background-size:80px}
.bgbg.c1 .tit_h4 i{font-size:2.3rem;}
.bgbg.c1 .bs-slide{max-width:700px;}

#pa_con .bgbg.c3 .section-content{padding:30px 0px 1px;}

.infoarea_qna{margin:30px 0;}
.infoarea_qna .q{padding:20px 30px 20px 55px;font-size:1.1rem;}
.infoarea_qna .q:before{font-size:2.5rem;left:11px;top:.1rem;}
.infoarea_qna .q:after{width:14px;height:14px;right:15px;top:22px;}
.infoarea_qna .q.on:after{top:30px;}
.infoarea_qna .a{ padding:15px 20px 15px 55px;}
.infoarea_qna .a:before{left:15px;top:.1rem;font-size:2rem;}
.schlist{padding-left:20px;}
.c3 .swiper-slide{margin-right:25px;}
}


@media screen and (min-width:1080px){ 
html , body{font-size:20px;}
/*#pa_tit .le{height:460px;margin-bottom:15px;width:600px;}*/
#pa_con .section-content{max-width:1000px;padding:30px 70px 70px;}

.bgbg.c1 .bs-slide{max-width:800px;}
.pa_c1_ul{width:220px;margin:0 auto 5px;padding:20px 15px 10px;}

.c3 .weth li > p{width:215px;height:180px;border-radius:50px;text-align:center;font-size:2rem;margin:auto;}
}